package com.bjzc.bhzhgd.activity.sbxdj;


import com.bjzc.bhzhgd.R;
import com.bjzc.bhzhgd.base.BaseFragment;

public class QxgdFragment extends BaseFragment {


    @Override
    public int getContentViewId() {
        return R.layout.fragment_qxgd;
    }

    @Override
    protected void initView() {

    }


    @Override
    public void initData() {

    }

}